@font-face {
    font-family: kufi;
    src: url('../fonts/kufi/NotoKufiArabic-Regular.ttf'); 
  
  }
body{
    direction: rtl;
    font-family: 'kufi', sans-serif ;
    background-color: #ebf6f5;*/
    
}

.header-wrapper{
    background: #004080; 
    width: 100%;
    color: #f1f1f1;
    font-family: 'kufi', sans-serif ;
}
div.site-description div.row div.col-sm-4 div.pull-right div#simple-social-icons-3.widget.simple-social-icons{ margin-top: 5px;}

/* title */

.page-header {
    padding-bottom: 10px;
  }
  
  
  .page-header h3 {
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #556270;
  }
  
  .page-header h3::before {
    content: "";
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #ddd;
    bottom: 1px;
    right: calc(50% - 60px);
  }
  
  .page-header h3::after {
    content: "";
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    background: #004080;
    bottom: 0;
    right: calc(50% - 20px);
  }
  
  .page-header p {
    margin: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;   
    color: #4169e1;
  }
  /***** end title ********/
   

.maindiv{ 
    text-align:right; 
    FONT-SIZE: 16px;
    background-color: #f1f1f1; 
    padding: 10px; 
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}
.lb{ 
    text-align:right; 
    FONT-SIZE: 14px;
    font-weight: normal; color: #4c4c4c;
}
#q1{
    color: #004080;
    font-weight: 700;
  

}
table{
    width: 100%;
}
#q_title{
    background-color: #a9a9a9;
    width: 100%;
    text-align: center;
}
input[type=radio] {
  width: 24px;
  height: 24px;
  border:solid 1px #004080;
}

form label{
  font-weight: bold;
}
.end_message{
    color: #006400;
    text-align: center;
    font-weight: bold;
}
footer{
    bottom: 0px;
    position: fixed;
    width: 100%;
    background-color: #12343b;
    color: white;
}

.circle-singleline {
    margin: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 50px;
    text-align: center;    
    background: black;
    color: #fff;
}











